petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawFlush

Flushes graphical output.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawFlush(PetscDraw draw)

Collective on PetscDraw

### Input Parameters

draw -the drawing context

### See Also

PetscDrawClear()

### Level

beginner

### Location

src/sys/classes/draw/interface/dflush.c

### Implementations

PetscDrawFlush_Image in src/sys/classes/draw/impls/image/drawimage.c
PetscDrawFlush_Win32 in src/sys/classes/draw/impls/win32/win32draw.c
PetscDrawFlush_X in src/sys/classes/draw/impls/x/xops.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages